body {
font-family: verdana;
background-color: orange;
width: 1366px;
border: 30px solid red;
border-image: linear-gradient(to bottom, red, yellow, green, blue, indigo, purple) 1;
padding: 50px;
margin: 15px;
}

h1{
text-align: center;
font-family: 'Comic Sans MS', cursive;
}

h2{
text-align: center;
font-family:'Comic Sans MS', cursive;
}

p{
font-size: 150%;
font-family:'Comic Sans MS', cursive;
}

ul{
text-align: left;
font-size: 150%;
font-family:'Comic Sans MS', cursive;
}

ul li{
overflow-wrap: break-word;
}

pre{
font-family:'Comic Sans MS', cursive;
font-size: 150%;
}

ol{
text-align: left;
font-size: 150%;
font-family:'Comic Sans MS', cursive;
}
.note{
display: flex;
flex-flow: row wrap;
border-radius: 15px;
background-color: red;
border: 5px solid black;
}






